-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- Inner Earth Object (IEO)
-- https://en.wikipedia.org/wiki/Atira_asteroid
-- completed 15/11/2023
AtiraGroup = -- NEA/ECA-IEO/Aten/Atira
{
groupe = false,
checkBorder = {0.6, 0.8, 0, 1},
labelcolor = {0.6, 0.8, 0, 1},
markcolor = "#99CC00",
markstyle = "triangle",
marksize = "1", -- 2 for square 1 for circle
number = 25,
counter = true,

objects =
	{
		"Sol/163693 Atira 2003 CP20", -- AtiraGroup (NEA-IEO)
		"Sol/164294 2004 XZ130", -- AtiraGroup (NEA-IEO)
		"Sol/413563 2005 TG45", -- AtiraGroup (NEA-IEO)
		"Sol/418265 2008 EA32", -- AtiraGroup (NEA-IEO)
		"Sol/594913 'Aylo'chaxnim", -- AtiraGroup (NEA-IEO)
		"Sol/613676 2006 WE4", -- AtiraGroup (NEA-IEO)
		------ unnumbered -------
		"Sol/1998 DK36", -- AtiraGroup (NEA-IEO)
		"Sol/2010 XB11", -- AtiraGroup (NEA-IEO)
		"Sol/2013 JX28", -- AtiraGroup (NEA-IEO)
		"Sol/2013 TQ5", -- AtiraGroup (NEA-IEO)
		"Sol/2017 YH", -- AtiraGroup (NEA-IEO)
		"Sol/2018 JB3", -- AtiraGroup (NEA-IEO)
		"Sol/2019 AQ3", -- AtiraGroup (NEA-IEO)
		"Sol/2019 LF6", -- AtiraGroup (NEA-IEO)
		"Sol/2020 HA10", -- AtiraGroup (NEA-IEO)
		"Sol/2020 OV1", -- AtiraGroup (NEA-IEO)
		"Sol/2021 BS1", -- AtiraGroup (NEA-IEO)
		"Sol/2021 LJ4", -- AtiraGroup (NEA-IEO)
		"Sol/2021 PB2", -- AtiraGroup (NEA-IEO)
		"Sol/2021 PH27", -- AtiraGroup (NEA-IEO)
		"Sol/2021 VR3", -- AtiraGroup (NEA-IEO)
		"Sol/2022 BJ8", -- AtiraGroup (NEA-IEO)
		"Sol/2023 EL", -- AtiraGroup (NEA-IEO)
		"Sol/2023 EY2", -- AtiraGroup (NEA-IEO)
		"Sol/2023 KQ5", -- AtiraGroup (NEA-ECA)
	}
}